@import 'https://rawgit.com/Estoque/hare-egloos-v3/master/hare-egloos.css';

.body {background-image:url('');}
.body {background-position:center center;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201904/04/53/main1.jpg');}
.header {background-position:center top;}.header {background-repeat:no-repeat;}
.body {background-image:url('');}
.body {background-position:center center;}.body {background-repeat:no-repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201904/04/53/main1.jpg');}
.header {background-position:center top;}.header {background-repeat:no-repeat;}
